package ru.yandex.autotests.directapi.darkside.model.bslogs.clientdata;

import com.google.gson.annotations.SerializedName;

public class Sitelink {

    @SerializedName("Title")
    private String title;

    @SerializedName("Href")
    private String href;

    @SerializedName("Description")
    private String description;

    public String getTitle() {
        return title;
    }

    public String getHref() {
        return href;
    }

    public String getDescription() {
        return description;
    }
}
